NAME="bash-completion"
DESC="Programmable completion functions for bash"
VERSION="2.11m1"

FILES=("https://github.com/scop/bash-completion/releases/download/${VERSION%m*}/bash-completion-${VERSION%m*}.tar.xz")
HASHES=("73a8894bad94dee83ab468fa09f628daffd567e8bef1a24277f1e9a0daf911ac")

DEPENDS=("bash")

PACKAGE() {
  tar xf "${NAME}-${VERSION%m*}.tar.xz"
  cd "${NAME}-${VERSION%m*}"

  # allow completions with .mpf archives
  sed 's/@(tar|gem|spkg)/@(tar|gem|spkg|mpf)/g' -i completions/tar

  ./configure --prefix=/usr --sysconfdir=/etc
  make
  make DESTDIR="${ROOTDIR}" install
  rm -r "${ROOTDIR}/etc/profile.d"

  cd .. && rm -r "${NAME}-${VERSION%m*}"
}
