NAME="gnome-icon-theme"
DESC="GNOME Icon Theme package contains an assortment of non-scalable icons of different sizes and themes"
VERSION="3.12.0"
FILES=("https://download.gnome.org/sources/gnome-icon-theme/${VERSION%.*}/gnome-icon-theme-$VERSION.tar.xz")
HASHES=("f14bed7f804e843189ffa7021141addd")
DEPENDS=("hicolor-icon-theme")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}

INSTALL(){
  update-icon-cache
  exit 0
}
