NAME="gpicview"
DESC="Lightweight image viewer"
VERSION="0.2.5"

FILES=("https://downloads.sourceforge.net/lxde/gpicview-${VERSION}.tar.xz")
HASHES=("26be9b0c5a234f1afe7d83d02a4a33f4")

DEPENDS=("gtk2")
BUILD=("intltool")

PACKAGE() {
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  export CFLAGS="${CFLAGS} -std=gnu89"
  ./configure --prefix=/usr
  make
  make DESTDIR="${ROOTDIR}" install
  sed -i 's/Utility;//' "${ROOTDIR}/usr/share/applications/gpicview.desktop"

  cd .. && rm -r "${NAME}-${VERSION}"
}
