# general info
NAME="growpart"
DESC="An utility for growing file partitions"
VERSION="0.33"

# required files
FILES=("https://github.com/canonical/cloud-utils/archive/refs/tags/${VERSION}.tar.gz")
HASHES=("338770d637788466aacfcbcec17a8d0046f92a13cc3b25fce8fceadb02a7339f")

# install and build depends
DEPENDS=("bash")
BUILD=()

PACKAGE(){
  tar xf "${VERSION}.tar.gz"
  cd "cloud-utils-${VERSION}"

  install -Dm 755 "bin/growpart" -t "${ROOTDIR}/usr/bin"
  install -Dm 644 "man/growpart.1" -t "${ROOTDIR}/usr/share/man/man1"

  cd .. && rm -r "cloud-utils-${VERSION}"
}
