NAME="libfontenc"
DESC="X11 font encoding library"
VERSION="1.1.7"
FILES=("https://www.x.org/pub/individual/lib/libfontenc-$VERSION.tar.xz")
HASHES=("6d3f1b15bb5b0bb71ae9f0a5103c1fc4")
DEPENDS=("zlib")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
