NAME="libhandy"
DESC="Additional GTK UI widgets for use in developing user interfaces"
VERSION="1.8.2"
FILES=("https://download.gnome.org/sources/libhandy/${VERSION%.*}/libhandy-$VERSION.tar.xz")
HASHES=("24c0addde7fac024bcf23cecf6c50c3a")
DEPENDS=("gtk3")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release ..
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -r $NAME-$VERSION
}
