NAME="liblinear"
DESC="Library for learning linear classifiers for large scale applications"
VERSION="247"
FILES=("https://github.com/cjlin1/liblinear/archive/v247/liblinear-$VERSION.tar.gz")
HASHES=("0c81dd2b2cabc4fba85f61b9dc51c4a3")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  make lib
  mkdir -pv "$ROOTDIR/usr/"{lib,include}
  install -vm644 linear.h "$ROOTDIR/usr/include"
  install -vm755 liblinear.so.5 "$ROOTDIR/usr/lib"
  ln -sfv liblinear.so.5 "$ROOTDIR/usr/lib/liblinear.so"

  cd .. && rm -r $NAME-$VERSION
}
