NAME="libsigc++"
DESC="Typesafe callback system for standard C++"
VERSION="2.12.0"
FILES=("https://download.gnome.org/sources/libsigc++/2.12/libsigc++-$VERSION.tar.xz")
HASHES=("943b7aef5d74fbc4f4a3bb67bcfaae02")
DEPENDS=("boost" "libxslt")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir bld
  cd    bld

  meson setup --prefix=/usr --buildtype=release ..
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
