NAME="libwnck3"
DESC="Window Navigator Construction Kit"
VERSION="43.0"
FILES=("https://download.gnome.org/sources/libwnck/${VERSION%.*}/libwnck-$VERSION.tar.xz")
HASHES=("cd21ef743a1e9286554401c5b28d5ec6")
DEPENDS=("gtk3" "gobject-introspection" "startup-notification")

PACKAGE() {
  tar xf libwnck-$VERSION.tar.xz
  cd libwnck-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release ..
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -r libwnck-$VERSION
}
