NAME="libxcursor"
DESC="X cursor management library"
VERSION="1.2.1"
FILES=("https://www.x.org/pub/individual/lib/libXcursor-$VERSION.tar.xz")
HASHES=("4cdd1886fe5cce6f68554296edb46db8")
DEPENDS=("libxfixes" "libxrender")

PACKAGE() {
  tar xf libXcursor-$VERSION.tar.xz
  cd libXcursor-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXcursor-$VERSION
}
