NAME="libxmlb"
DESC="Library to help create and query binary XML blobs"
VERSION="0.3.15"
FILES=("https://github.com/hughsie/libxmlb/releases/download/$VERSION/libxmlb-$VERSION.tar.xz")
HASHES=("4cf605965d0e669db737da6443314664ea471807f2719a84550f2490670beea9")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson --prefix=/usr .. && ninja
  meson install --destdir "$ROOTDIR"

  cd ../.. && rm -r $NAME-$VERSION
}
