NAME="libxscrnsaver"
DESC="X11 screen saver extension client library"
VERSION="1.2.4"
FILES=("https://www.x.org/pub/individual/lib/libXScrnSaver-$VERSION.tar.xz")
HASHES=("e613751d38e13aa0d0fd8e0149cec057")
DEPENDS=("libxext")

PACKAGE() {
  tar xf libXScrnSaver-$VERSION.tar.xz
  cd libXScrnSaver-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
    --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXScrnSaver-$VERSION
}
