NAME="libxv"
DESC="X11 video extension library"
VERSION="1.0.12"
FILES=("https://www.x.org/pub/individual/lib/libXv-$VERSION.tar.xz")
HASHES=("70bfdd14ca1a563c218794413f0c1f42")
DEPENDS=("libxext")

PACKAGE() {
  tar xf libXv-$VERSION.tar.xz
  cd libXv-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXv-$VERSION
}
