NAME="libxvmc"
DESC="X11 video motion compensation extension library"
VERSION="1.0.13"
FILES=("https://www.x.org/pub/individual/lib/libXvMC-$VERSION.tar.xz")
HASHES=("11a358e7229fa28dc9801c1e64fe2e18")
DEPENDS=("libxv" "libxext")

PACKAGE() {
  tar xf libXvMC-$VERSION.tar.xz
  cd libXvMC-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXvMC-$VERSION
}
