NAME="pypi-charset-normalizer"
DESC="Helps reading text from an unknown character encoding"
VERSION="3.0.1"

FILES=("https://files.pythonhosted.org/packages/source/c/charset-normalizer/charset-normalizer-${VERSION}.tar.gz")
HASHES=("12ee1c8bedbfba84e99db46d5d94f411")

DEPENDS=("python3")

PACKAGE() {
  tar xf "charset-normalizer-${VERSION}.tar.gz"
  cd "charset-normalizer-${VERSION}"

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="${ROOTDIR}" dist/*.whl

  cd .. && rm -r "charset-normalizer-${VERSION}"
}
