NAME="pypi-idna"
DESC="Internationalized Domain Names for Python (IDNA 2008 and UTS #46)"
VERSION="3.4"

FILES=("https://files.pythonhosted.org/packages/source/i/idna/idna-${VERSION}.tar.gz")
HASHES=("13ea24e076212b6baae1135a116d1e0e")

DEPENDS=("python3")

PACKAGE() {
  tar xf "idna-${VERSION}.tar.gz"
  cd "idna-${VERSION}"

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="${ROOTDIR}" dist/*.whl

  cd .. && rm -r "idna-${VERSION}"
}
