NAME="pypi-six"
DESC="Python 2 to 3 compatibility library"
VERSION="1.16.0"

FILES=("https://files.pythonhosted.org/packages/source/s/six/six-${VERSION}.tar.gz")
HASHES=("a7c927740e4964dd29b72cebfc1429bb")

DEPENDS=("python3")
BUILD=()

PACKAGE() {
  tar xf "six-${VERSION}.tar.gz"
  cd "six-${VERSION}"

  python3 -m build --wheel --no-isolation
  python3 -m installer --destdir="${ROOTDIR}" dist/*.whl

  cd .. && rm -r "six-${VERSION}"
}
