NAME="vte3"
DESC="Termcap file implementation for terminal emulators"
VERSION="0.72.2"
FILES=("https://gitlab.gnome.org/GNOME/vte/-/archive/$VERSION/vte-$VERSION.tar.gz")
HASHES=("1954cae9b70ce35bdf1f383b4ddc7d32")
DEPENDS=(
  "gtk3" "libxml2" "pcre2" 
  "gnutls" "fribidi" "gtk4" "icu"
)

PACKAGE() {
  tar xf vte-$VERSION.tar.gz
  cd vte-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release -Dfribidi=false ..
  ninja && DESTDIR="$ROOTDIR" ninja install
  rm -v "$ROOTDIR/etc/profile.d/vte."*

  cd ../.. && rm -r vte-$VERSION
}
