NAME="woff2"
DESC="Library for converting fonts from the TTF format to the WOFF 2.0 format"
VERSION="1.0.2"
FILES=("https://github.com/google/woff2/archive/v$VERSION/woff2-$VERSION.tar.gz")
HASHES=("793c8844845351cb80730a74937e411b")
DEPENDS=("brotli")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  mkdir out
  cd    out
  cmake -DCMAKE_INSTALL_PREFIX=/usr \
      -DCMAKE_BUILD_TYPE=Release ..
  make && make DESTDIR="$ROOTDIR" install

  cd ../.. && rm -r $NAME-$VERSION
}
