NAME="clutter-gst"
DESC="Integration library for using GStreamer with Clutter"
VERSION="3.0.27"
FILES=("https://download.gnome.org/sources/clutter-gst/3.0/clutter-gst-$VERSION.tar.xz")
HASHES=("2bf9d7ca146c9d71e86c45cd00e9a28e")
DEPENDS=(
  "clutter" "gst-plugins-base" "libgudev"
  "gobject-introspection" "libxdamage"
  "gdk-pixbuf"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -rf $NAME-$VERSION
}
