NAME="fontconfig"
DESC="Library and programs for configuring and customizing font access"
VERSION="2.14.2"
FILES=("https://www.freedesktop.org/software/fontconfig/release/fontconfig-$VERSION.tar.xz")
HASHES=("95261910ea727b5dd116b06fbfd84b1f")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr        \
            --sysconfdir=/etc      \
            --localstatedir=/var   \
            --disable-docs         \
            --docdir=/usr/share/doc/fontconfig-$VERSION
  make && make DESTDIR=$ROOTDIR install

  cd .. && rm -rf $NAME-$VERSION
}
