NAME="fribidi"
DESC="FriBidi package is an implementation of the Unicode Bidirectional Algorithm (BIDI)"
VERSION="1.0.13"
FILES=("https://github.com/fribidi/fribidi/releases/download/v$VERSION/fribidi-$VERSION.tar.xz")
HASHES=("49b17442e0d8fa2e97b5c898078f6f51")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release ..
  ninja && DESTDIR=${ROOTDIR} ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
