NAME="iptables"
DESC="Userspace command line program used to configure the Linux 2.4 and later kernel packet filtering ruleset"
VERSION="1.8.9"
FILES=("https://www.netfilter.org/projects/iptables/files/iptables-$VERSION.tar.xz")
HASHES=("ffa00f68d63e723c21b8a091c5c0271b")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr    \
            --disable-nftables \
            --enable-libipq   
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -rf $NAME-$VERSION
}
