NAME="jq"
DESC="Lightweight and flexible command-line JSON processor"
VERSION="1.7.1"
FILES=("https://github.com/jqlang/jq/releases/download/jq-$VERSION/jq-$VERSION.tar.gz")
HASHES=("478c9ca129fd2e3443fe27314b455e211e0d8c60bc8ff7df703873deeee580c2")
DEPENDS=("glibc" "oniguruma")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  ./configure --prefix=/usr
  make && make DESTDIR="$ROOTDIR" prefix=/usr install

  cd .. && rm -r $NAME-$VERSION
}
