NAME="libportal"
DESC="GIO-style async APIs for most Flatpak portals"
VERSION="0.6"
FILES=("https://github.com/flatpak/libportal/releases/download/$VERSION/libportal-$VERSION.tar.xz")
HASHES=("e16c8ca2621aff64774a1d2ad6a2a346")
DEPENDS=("gtk3" "gtk4" "qt5")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release -Ddocs=false ..
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -r $NAME-$VERSION
}
