NAME="libvorbis"
DESC="General purpose audio and music encoding format"
VERSION="1.3.7"
FILES=("https://downloads.xiph.org/releases/vorbis/libvorbis-$VERSION.tar.xz")
HASHES=("50902641d358135f06a8392e61c9ac77")
DEPENDS=("libogg")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --disable-static
  make && make DESTDIR="$ROOTDIR" install
  install -v -m644 doc/Vorbis* "$ROOTDIR/usr/share/doc/libvorbis-$VERSION"

  cd .. && rm -r $NAME-$VERSION
}
