NAME="libwpe"
DESC="General purpose library for WPE WebKit and the WPE Renderer"
VERSION="1.14.2"

FILES=("https://wpewebkit.org/releases/libwpe-${VERSION}.tar.xz")
HASHES=("61840e24ba0a0f5828194dff28db92ee")

DEPENDS=("libxkbcommon" "gcc-libs" "libglvnd")
BUILD=("mesa" "meson")

PACKAGE() {
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  mkdir build
  cd    build

  meson setup --prefix=/usr \
              --buildtype=release ..
  ninja
  DESTDIR="${ROOTDIR}" ninja install

  cd ../.. && rm -r "${NAME}-${VERSION}"
}
