NAME="libxi"
DESC="X11 Input extension library"
VERSION="1.8.1"
FILES=("https://www.x.org/pub/individual/lib/libXi-$VERSION.tar.xz")
HASHES=("89ac74ad6829c08d5c8ae8f48d363b06")
DEPENDS=("libxext" "libxfixes")

PACKAGE() {
  tar xf libXi-$VERSION.tar.xz
  cd libXi-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXi-$VERSION
}
