NAME="pypi-alabaster"
DESC="Theme for the sphinx documentation system"
VERSION="0.7.13"

FILES=("https://files.pythonhosted.org/packages/source/a/alabaster/alabaster-${VERSION}.tar.gz")
HASHES=("2e05a5f4fe5a8b95e5e576cbf4a5d503")

DEPENDS=("python3")
BUILD=()

PACKAGE() {
  tar xf "alabaster-${VERSION}.tar.gz"
  cd "alabaster-${VERSION}"

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="${ROOTDIR}" dist/*.whl

  cd .. && rm -r "alabaster-${VERSION}"
}
