NAME="startup-notification"
DESC="startup-notification libraries"
VERSION="0.12"
FILES=("https://www.freedesktop.org/software/startup-notification/releases/startup-notification-$VERSION.tar.gz")
HASHES=("2cd77326d4dcaed9a5a23a1232fb38e9")
DEPENDS=("xcb-util" "xorg")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --disable-static
  make && make DESTDIR="$ROOTDIR" install
  install -v -m644 -D doc/startup-notification.txt \
    "$ROOTDIR/usr/share/doc/startup-notification-$VERSION/startup-notification.txt"

  cd .. && rm -r $NAME-$VERSION
}
