NAME="twm"
DESC="A (very) minimal window manager"
VERSION="1.0.12"
FILES=("https://www.x.org/pub/individual/app/twm-$VERSION.tar.xz")
HASHES=("805ee08b5a87e1103dfe2eb925b613b4")
DEPENDS=("libxmu")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  sed -i -e '/^rcdir =/s,^\(rcdir = \).*,\1/etc/X11/app-defaults,' src/Makefile.in
  ./configure $XORG_CONFIG
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
