NAME="xcb-util-image"
DESC="Additional extensions to the XCB library"
VERSION="0.4.1"
FILES=("https://xcb.freedesktop.org/dist/xcb-util-image-$VERSION.tar.xz")
HASHES=("a67bfac2eff696170259ef1f5ce1b611")
DEPENDS=("libxcb" "xcb-util")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
    --localstatedir=/var --disable-static
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
