NAME="xfce4-settings"
DESC="Collection of programs that are useful for adjusting your Xfce preferences"
VERSION="4.18.3"
FILES=("https://archive.xfce.org/src/xfce/xfce4-settings/${VERSION%.*}/xfce4-settings-$VERSION.tar.bz2")
HASHES=("1113c82e1ca6fe3738cc80ccf629b6e5")
DEPENDS=(
  "exo" "garcon" "gnome-icon-theme" "iso-codes"
  "lxde-icon-theme" "libcanberra" "libnotify" 
  "libxklavier" "upower" "libinput"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
    --enable-sound-settings
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
